## com.bbn.openmap.proj
Class ProjectionException

    java.lang.Object
      java.lang.Throwable
          java.lang.Exception
              java.lang.RuntimeException
                  com.bbn.openmap.proj.ProjectionException

All Implemented Interfaces:
  java.io.Serializable

public class ProjectionException
extends java.lang.RuntimeException

A RuntimeException subclass to handle problems creating a projection with the ProjectionFactory.

See Also:
  Serialized Form

Constructor Summary
`ProjectionException(java.lang.Exception e)`
`ProjectionException(java.lang.String s)`

Methods inherited from class java.lang.Throwable
`fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### ProjectionException

    public ProjectionException(java.lang.Exception e)

### ProjectionException

    public ProjectionException(java.lang.String s)

Copyright (C) BBNT Solutions LLC; See http://openmap.bbn.com/ for details